/* _________________________________________________

320 and Up boilerplate extension
Andy Clarke http://about.me/malarkey
Keith Clark http://twitter.com/keithclarkcouk
Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/
_____________________________________________________

1 ROOT
2 HEADINGS
3 TYPOGRAPHY
4 LINKS
5 FIGURES & IMAGES
6 TABLES
7 FORMS
8 BANNER
9 NAVIGATION
10 CONTENT
11 MAIN
12 COMPLEMENTARY
13 CONTENTINFO
14 GLOBAL OBJECTS
15 VENDOR-SPECIFIC 
16 MODERNIZR
17 TEMPLATE SPECIFICS
18 MEDIA QUERIES

COLOURS 

*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { 
display : block; }

audio[controls], canvas, video { 
display : inline-block; 
*display : inline; 
*zoom : 1; }

/* 1. ROOT ============================================================================= */

html {
overflow-y : scroll;
background : #3F3F3F; 
/*background : rgb(255,255,255) url(../img/tmp/grid.png) repeat-y 50% 0;*/ }

body { 
margin : 0 auto;
padding : 0;
width : 100% /* 252px */;
font : 100%/1.4 Cambria, Georgia, Times, "Times New Roman";
color : rgb(40,40,40); 
background-color : transparent; }

button, 
input, 
select, 
textarea { 
font-family : "Helvetica Neue", Helvetica, Arial, sans-serif; 
color : rgb(40,40,40); }

/* 2. HEADINGS (320 and Up typography defaults) ==================================================== */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
font-family : "Helvetica Neue", Helvetica, Arial;
font-weight : bold; }

h1 { 
margin-bottom : .75em;
font-size : 3em; /* 48 / 16 = 3 */
line-height : 1.2; }

h2 { 
margin-bottom : .75em;
font-size : 2em; /* 36 / 16 = 2 */
line-height : 1.2; }

h3 { 
margin-bottom : 1em;
font-size : 1.5em; /* 24 / 16 = 1.5 */
line-height : 1.3; }

h4 { 
margin-bottom : 1.25em;
font-size : 1.25em; /* 20 / 16 = 1.25 */
line-height : 1.25; }

h5 { 
margin-bottom : 1.5em;
font-size : 1em; /* 16 / 16 = 1 */ }

h6 { 
font-size : 1em; /* 16 / 16 = 1 */ }

/* 3. TYPOGRAPHY (320 and Up typography defaults) ============================================================================= */

p, 
ol, 
ul, 
dl, 
address { 
margin-bottom : 1.5em; 
font-size : 1em; /* 16 / 16 = 1 */ }

p {
hyphens : auto; 
text-align : justify; }

ul, 
ol { 
margin : 0 0 1.5em -24px; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

blockquote  { 
margin : 0 0 1.5em -24px; 
padding-left : 24px; 
border-left : 1px solid rgb(200,200,200);
font-style : italic; }

blockquote:before, 
blockquote:after, 
q:before, 
q:after {
content : '';
content : none; }

abbr[title] { 
border-bottom : 1px dotted; 
cursor : help; }

b, strong { 
font-weight : bold; }

dfn { 
font-style : italic; }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid rgb(204,204,204); }

ins { 
background-color : rgb(240,240,240); 
color : rgb(0,0,0); 
text-decoration : none; }

mark { 
background-color : rgb(240,240,240); 
color: rgb(0,0,0); 
font-style : italic; 
font-weight : bold; }

pre, 
code, 
kbd, 
samp { 
font-family : monospace, monospace; 
_font-family : 'courier new', monospace; 
font-size : .875em; 
line-height : 1.5; }

pre { 
white-space : pre; 
white-space : pre-wrap; 
word-wrap : break-word; }

q { 
quotes : none; }

q:before, 
q:after { 
content : ""; 
content : none; }

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

/* 4.LINKS ============================================================================= */

a { 
color : rgb(23,119,175); }

a:visited { 
color : rgb(40,40,40); }

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0; }

/* 5.FIGURES & IMAGES ============================================================================= */

figure {
margin-bottom : 1.5em; }

figure img,
figure object,
figure embed {
margin-bottom : .75em;
max-width : 100%; }

figcaption {
display : block;
font-weight : normal; }

img {
border : 0; }

svg:not(:root) {
overflow : hidden; }

/* 6.TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%;
font-size : .875em; /* 14 / 16 = .875 */ }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* 7.FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label { 
font-weight : normal;
cursor : pointer; }

button, 
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
cursor : pointer; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

textarea { 
overflow : auto; 
vertical-align : top; }

/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px rgb(255,0,0); 
-moz-box-shadow : 0 0 2px rgb(255,0,0);
box-shadow : 0 0 2px rgb(255,0,0); }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : rgb(240,221,221); }

/* 8 BANNER 		============================================================================= */
/* 9 NAVIGATION 	============================================================================= */
/* 10 CONTENT 		============================================================================= */
/* 11 MAIN 			============================================================================= */
/* 12 COMPLEMENTARY ============================================================================= */
/* 13 CONTENTINFO 	============================================================================= */

/* 14 GLOBAL OBJECTS ============================================================================= */

.clearfix:before, 
.clearfix:after { 
content : "\0020"; 
display : block; 
height : 0; 
overflow : hidden; }

.clearfix:after { 
clear : both; }

/* 15 VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }

/* Non-semantic helper classes 

.ir { display : block; 
overflow : hidden; 
background-repeat : no-repeat; 
text-align : left; 
text-indent : -999em; 
direction : ltr; }

.ir br { 
display : none; }

.hidden { 
display : none; 
visibility: hidden; }

.visuallyhidden { 
position : absolute;
margin : -1px;
padding : 0;
height  : 1px;
width : 1px;
overflow : hidden;
border : 0; 
clip : rect(0 0 0 0); }

.visuallyhidden.focusable:active, 
.visuallyhidden.focusable:focus { 
position: static;
margin : 0; 
height : auto; 
width : auto;
overflow: visible; 
clip : auto; }

.invisible { 
visibility : hidden; } */

/* 16 MODERNIZR ============================================================================= */

/* audio */
/* applicationcache */
/* backgroundsize */
/* borderimage */
/* borderradius */
/* boxshadow */
/* canvas */
/* canvastext */
/* cssanimations */
/* csscolumns */
/* cssgradients */
/* cssreflections*/
/* csstransforms */
/* csstransforms3d */
/* csstransitions */
/* draganddrop */
/* flexbox */
/* fontface */
/* geolocation */
/* hashchange */
/* history */
/* hsla */
/* indexeddb */
/* inlinesvg */
/* localstorage */
/* multiplebgs */
/* opacity */
/* postmessage */
/* rgba */
/* sessionstorage */
/* smil */
/* svg */
/* svgclippaths */
/* textshadow */
/* touch */
/* video */
/* webgl */
/* websqldatabase */
/* websockets */
/* webworkers */

/* 17 TEMPLATE SPECIFICS ============================================================================= */

.skip-link {
        display: none;
}

@font-face {
    font-family: 'MuseoSans500';
    src: url('museo/museosans_500-webfont.eot');
    src: url('museo/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo/museosans_500-webfont.woff') format('woff'),
         url('museo/museosans_500-webfont.ttf') format('truetype'),
         url('museo/museosans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dirtybakersdozenregular';
    src: url('dirty_bakers_dozen/dirtydoz-webfont.eot');
    src: url('dirty_bakers_dozen/dirtydoz-webfont.eot?#iefix') format('embedded-opentype'),
         url('dirty_bakers_dozen/dirtydoz-webfont.woff') format('woff'),
         url('dirty_bakers_dozen/dirtydoz-webfont.ttf') format('truetype'),
         url('dirty_bakers_dozen/dirtydoz-webfont.svg#dirtybakersdozenregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
p, h2, h3, h4, h5, h6, ul, ol {
	font-family:Arial, Helvetica, sans-serif;
}

h1{
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			
	
}
p{
	font-family:Arial, Helvetica, sans-serif;
}
h1{
	color:#333333;
	font-size:28px;
}
h2{
	color:#000;
	font-size:22px;
}


h3{
	color:#A1A1A1;
	font-size:20px;
}
h4{
	font-size:18px;
}
h5{
	font-size:16px;
}
h6{
	font-size:16px;
}
p{
	font-size:16px;
}




#wrapper{
	width:320px;
	margin: 0 auto;
	
}

#container{
	position:relative;
}
#subheader{
	color:#999;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			font-size:20px;
			padding-left:7px;
			margin-top:4px;
			border-top:4px;
}

#blog-title span{
/*	
		font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-size:42px;
			clear:left; */
}
#blog-title span{
	
		font-family: 'dirtybakersdozenregular', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-size:35px;
			clear:left;
}



#blog-title span a{
	
			color:#ffffff;
			text-decoration:none;
			padding-left:7px;
			display:inline-block;
			
}
#footer span.footer-heading{
	
		font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-size:36px;
			clear:left;
			text-transform:uppercase;
			color:#fff;
			padding-bottom:20px;
			display:block;
}
#footer span.contacts{
	
		font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-size:12px;
			float:left;
			color:#fff;
			margin-right:20px;
}
#footer span.contacts a{
			color:#fff;
}
#footer span.address{
	
		font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-size:12px;
			clear:left;
			color:#fff;
			
			display:block;
}

#masthead ul, .pumpList{
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:14px;
			font-size:14px;
			text-transform:uppercase;
			list-style-type:none;
			padding-top:10px;
			display:none;
}

	
#masthead ul li a, .pumpList li a{
	text-decoration:none;
	color:#fff;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
#masthead ul li a:hover, .pumpList li a:hover{
	text-decoration:underline;
	color:#999;
}

	
#mla{
	position:absolute;
	top:33px;
	right:5px;
	width:60px;
	height:auto;
}

#masthead{
	position:relative;
}


#wrapper{
	background:#333333;
}

#header{
	/*padding:0 10px;*/
}
#content{
	
	background: #CCC;
	/*padding:10px;*/
}

#sidebar-left{
	
	background: #CFC;
}

#sidebar-right{
	
	background: #FFC;
}

img{
	max-width:100%;
}
/*################## FOOTER ####################*/

#searchformfooter{
	padding-top:3px;
	height:auto;
	margin:17px 10px 17px 10px;
	overflow:hidden;
}

.searchtext{
	float:left;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:24px;
			font-size:16px;
			color:#FFF;
			margin:2px 5px 0 0;
			text-transform:uppercase;
}

#searchformfooter input[type="text"] {
    background: url(../graphics/search-white.png) no-repeat 10px 3px #fcfcfc;
    border: 1px solid #d1d1d1;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #000;
    display:block; /*300 - 50px padding & - 2px text shadow ?? not box shadow*/
	width:100%;
	box-sizing: border-box; /* css3 rec */
        -moz-box-sizing: border-box; /* ff2 */
        -ms-box-sizing: border-box; /* ie8 */
        -webkit-box-sizing: border-box; /* safari3 */
        -khtml-box-sizing: border-box; /* konqueror */

    padding: 3px 15px 3px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    /*-webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;*/
	margin-top:2px;
    }

#searchformfooter input[type="text"]:focus {

    }

#footer{
	background:#333333;
	
	margin-top:10px;
	overflow:hidden;
	position:relative;
}
#footer span.footer-heading{
	
		font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-size:36px;
			clear:left;
			text-transform:uppercase;
			color:#fff;
			padding-bottom:20px;
			display:block;
}
#footer span.contacts{
	
		font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-size:12px;
			float:left;
			color:#fff;
			margin-right:20px;
			margin-bottom:9px;
}
#footer span.contacts a{
			color:#fff;
}

#footer span.credits{
	background:none;
		font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-size:12px;
			color:#fff;
			position:absolute;
			bottom:20px;
			left:10px;
			z-index:10;
}
#footer span.credits a{
			color:#fff;
}
#footer span.address{
	
		font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-size:12px;
			clear:left;
			color:#fff;
			
			display:block;
}

#footerright{
	/*float:right;*/
	
	text-align:left;
	padding:0;
}




#footerright span{
	clear:right;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:24px;
			font-size:14px;
			color:#FFF;
			background:#A1A1A1;
			padding:5px;
			display:block;
			
}
#footerright span a{
	color:#FFF;
	text-decoration:none;
	
}
#footerleft a{
	color:#A1A1A1;
	text-decoration:none;
	
}
#footerright span.up{
	text-transform:uppercase;
	
}

#footerleft{
	margin-left:10px;
	width:280px;
	/*float:left;*/
	text-align:left;
	margin-bottom:0;
}
#footerleft ul{
	list-style-type:none;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:24px;
			font-size:16px;
			color:#A1A1A1;
			margin:0;
			padding:0;
}
#footerleft ul li{
			padding:0 0 0 30px;
			margin:0 0 5px 0;
}
#footerleft ul li.tw{
			background:url(../graphics/tw.jpg) no-repeat top left;
}
#footerleft ul li.f{
			background:url(../graphics/f.jpg) no-repeat top left;
}
#footerleft img{
			padding:20px 0 20px 0;
}

#socialList{
	overflow:hidden;
	margin:0 0 40px 10px;
	list-style-type:none;
	padding:0;
}

#socialList li{
	float:left;
	height:27px;
	width:122px;
}

#footerList{
	padding:0;
	margin:10px 0 10px 0;
	font-size:12px;
	overflow:hidden;
	list-style-type:none;
}

#footerList li{
	margin:0 10px 10px 10px}
#footerList li a{
	color:#ccc;
	text-decoration:none;
	margin:0;
	display:block;
	background:#4B4B4B;
	padding:2px 2px 2px 5px;
}
#footerList li a:hover{
	color:#fff;
	text-decoration:underline;
	background:#666666;
}

/*--------- home boxes ------------*/

#mainbox{
	background:#666;
	width:320px;
	overflow:hidden;
}

#mainbox a{
	width:300px;
	border:#666 solid 10px;
	display:block;
	text-decoration:none
}


#medbox-1 {
	width:320px; /*320*/
	background:#566677;
	margin-top:10px;
	
}

#medbox-1 a{
	width:300px;
	border:#566677 solid 10px;
	display:block;
	text-decoration:none
}

#medbox-2 {
	width:320px;
	background:#631A46;
	margin-top:10px;
}
#medbox-2 a{
	width:300px;
	border:#631A46 solid 10px;
	display:block;
	text-decoration:none
}

#slimbox-1 {
	width:320px;
	height:165px; /*169*/
	background:#A97289;
	border-bottom:#333333 solid 4px;
	margin-top:10px;
}
#slimbox-1 a, #slimbox-2 a{
	width:320px;
	height:169px;
	display:block;
	text-decoration:none
}

#slimbox-2 {
	width:320px;
	height:169px;
	background:#210C04;
	margin-top:10px;
}


#outbox-1 {
	display:none;}

#radiobox{
	clear:left;
	padding-top:10px;
}
#radiobox a{
	background:url(../graphics/radio.jpg) top left no-repeat #E8E8E8;
	display:block;
	border:#566677 solid 7px;
	height:61px;
}
.issuutitle{
	width:294px; /*320*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:18px;
			font-size:18px;
			text-transform:uppercase;
			color:#333333;
			padding:10px 0 7px 10px;
			
}

#outbox-2 {
	width:320px;
	height:299px;
	/*background:#000;*/
	margin-top:10px;
	border-bottom:#666 solid 5px;
	
}
#outbox-2 a{
	width:320px;
	height:273px;
	display:block;
	text-decoration:none;
	background:#000;
}
#outbox-3 {
	width:320px;
	height:299px;
	/*background:#000;*/
	margin-top:10px;
	border-bottom:#666 solid 5px;
	
}
#outbox-3 a{
	width:320px;
	height:273px;
	display:block;
	text-decoration:none;
	background:#000;
}
#slimmer-1 {
	width:320px;
	height:299px;
	/*background:#000;*/
	margin-top:10px;
	border-bottom:#000 solid 5px;
	
}
#slimmer-1 a{
	width:320px;
	height:273px;
	display:block;
	text-decoration:none;
	background:#666;
}
#slimmer-2 {
	width:320px;
	height:299px;
	/*background:#000;*/
	margin-top:10px;
	border-bottom:#000 solid 5px;
	
}
#slimmer-2 a{
	width:320px;
	height:273px;
	display:block;
	text-decoration:none;
	background:#666;
}
#tweetbox{
	width:320px;
	clear:left;
	/*height:299px;
	background:#000;*/
}
#tweet-id-2, #tweet-id-3{
	border-color:#75114d;
}
#textbox, #textboxGen{
	margin-bottom:10px;
	background:#FFF;
	padding:10px;
	margin-top:10px;
}
/*-- home pics & txts --*/
.galimg{
	width:300px;
	height:175px;
	overflow:hidden;
	display:block;

}
.galpic{
	width:300px;
	height:auto;

}
.galname, .mainname{
	width:300px;
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:13	px;
			font-size:13px;
			text-transform:uppercase;
			color:#FFF;
			padding:6px 0 0 0;
}
.galtitle, .maintitle{
	width:300px;
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:17px;
			font-size:17px;
			text-transform:uppercase;
			color:#FFF;
}
.galvenue, .mainvenue{
	width:300px;
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:14px;
			font-size:14px;
			color:#FFDC00;
			padding:3px 0 0 0;
}


.roperyimg{
	width:163px;
	height:135px;
	overflow:hidden;
	display:block;
	float:right;

}
.roperytitle{
	height:23px; /*30*/
	width:304px; /*320*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:16px;
			font-size:16px;
			text-transform:uppercase;
			color:#FFF;
			padding:7px 0 0 16px;
			background:#333333;
}
	
	
.roperytxt{
	width:157px;
	float:left;
}
.roperypic{
	width:163px;
	height:auto;

}
.roperyevent{
	width:142px; /*157*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:16px;
			font-size:16px;
			text-transform:uppercase;
			color:#FFF;
			padding:10px 10px 5px 5px;
			text-align:right;
			
}
.roperytext{
	width:142px; /*157*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:16px;
			font-size:14px;
			color:#FFF;
			padding:0 10px 3px 5px;
			text-align:right;
			
}
.roperydate{
	width:142px; /*157*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:14px;
			font-size:14px;
			color:#FFF;
			text-transform:uppercase;
			padding:0 10px 3px 5px;
			text-align:right;
}
.roperyprice{
	width:142px; /*157*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:11px;
			font-size:11px;
			color:#FFF;
			text-transform:uppercase;
			padding:0 10px 0 5px;
			text-align:right;
}


.mainimg{
	width:300px;
	height:175px;
	overflow:hidden;
	display:block;
	position:relative;
	top:0;
	left:0;
	z-index:0;

}
.mainpic{
	width:630px;
	height:auto;

}


.worktitle{
	/*height:23px;*/ /*30*/
	/*width:304px;*/ /*320*/
	/*display:block;*/
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			
			font-size:16px;
			text-transform:uppercase;
			color:#FFF;
			padding:0;
			margin:0;
			/*background:#333333;*/
}
.worktitle span{
	background:#666666;
	padding:4px 16px 0 16px;
	float:none;
	overflow:hidden;
	display:inline-block;
}
.workimg{
	width:320px;
	height:153px;
	overflow:hidden;
	display:block;
	border-top:#666666 solid 4px;

}
.slimimg{
	width:320px;
	height:153px;
	overflow:hidden;
	display:block;
	border-top:#666666 solid 4px;

}
.workpic{
	width:320px;
	height:auto;

}
.workevent{
	width:294px; /*320*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:16px;
			font-size:16px;
			text-transform:uppercase;
			color:#FFF;
			padding:10px 10px 3px 16px;		
}
.workdetails{
	width:294px; /*320*/
	display:block;
	font-family: Helvetica, Arial,Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:14px;
			font-size:12px;
			color:#FFF;
			padding:3px 10px 0 16px;
			/*text-transform:uppercase;*/
			
}
.worktext{
	width:294px; /*320*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:16px;
			font-size:14px;
			color:#FFF;
			padding:2px 10px 0 16px;
			
}
.worklink{
	width:294px; /*320*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:11px;
			font-size:11px;
			color:#FFF;
			padding:6px 10px 0 16px;
			text-decoration:underline;
			
}
.workall{
	width:313px; /*320*/
	display:block;
	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
			line-height:16px;
			font-size:16px;
			text-transform:uppercase;
			color:#FFF;
			padding:7px 0 0 7px;			
			height:23px; /*30*/
			background:#333333;	
}
#dropNav, #subNav {
    width: 300px;
    margin: 0px 0px 10px 10px;
}
#smartNav, #smartNav2{

	font-family: 'MuseoSans500', Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight: normal;
			font-style: normal;
}
#smartNav label, #smartNav2 label{
		line-height:14px;
			font-size:14px;
			color:#333333;
			margin:0 0 5px 0;
			width:320px;
			display:block;
}


/* Generic Page styles */

#headbox{
	border:#333333 solid 10px;
	background:#333333;
	}
	
#textbox div div img.alignleft{
		float:left;
		margin:0 10px 0 0;
	}
#textbox div div img.alignright{
		float:right;
		margin:0 0 0 10px;
	}
#textbox div div{
	border-top:#FFF solid 10px;
	overflow:hidden;
	/*background:#F7F7F7;*/
	padding:0 10px 0 0;
}
#homeMovie{
	margin:10px;
}

#homeMovie iframe{
	width:300px;
	height:190px;
}
#videoText a{
	border-top:0;
}
#videoText a span.mainname{
	padding:0;
}

#twitter-widget-0{
	width:100%;
}
#textbox .numbers{
	margin-top:30px;
	padding:0;
	overflow:hidden;
}
.numbers img{
	width:37px;
	height:auto;
	margin:0;
	float:left;
}

.more{
	display:block;
	margin-top:20px;
	margin-bottom:20px;
	color:#1777AF !important;
}